• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Cydia 3.0 is finally here! New QuickPwn with Cydia Released (For All Devices)


    Cydia for 3.0 is finally here! Currently the only way to get Cydia 3.0 on your device is to jailbreak with a newly modified QuickPwn.
    This new custom QuickPwn is compliments of HoZy, lilstevie, saurik, and iphoneappsru. This QuickPwn includes all bundles needed to jailbreak your iPhone 3G, iPhone, and iPod 1G.

    Downloads:

    QuickPwn Beta5 with Cydia
    QuickPwn Beta5 with Cydia
    Rapidshare
    QuickPwn Beta5 with Cydia
    MMi Member Mirror

    Launch QuickPwn and jailbreak!

    Attention iPhone 3G upgraders:

    If you upgrade to 3.0, it will change your baseband and yellowsnow unlock will be non-functional. Furthermore, as of now you will not be able to downgrade your baseband unless you are on a 5.08 bootloader and be stuck without a soft unlock.

    I haz put together instructions to troubleshoot common problems in my out of control huge Firmware 3.0 jailbreak thread. If you have any problems during the jailbreak, there are many helpful people who have gone thru a couple beta jailbreaks now and can help you out. There is also information there about MMS, Tethering, Theming, App Compatibility list, and many more mods.

    Enjoy!
    This article was originally published in forum thread: Cydia 3.0 is finally here! New QuickPwn with Cydia Released (For All Devices) started by StealthBravo View original post
    Comments 211 Comments
    1. joejoeiphone1's Avatar
      joejoeiphone1 -
      this is great.. up and running on 3.0 on my 3G. One app I love, however, is CallMe. It's listed in the apps that work.. but, when I click on it .. it opens.. and closes in about a second. Is there's something I need to do through winscp to fix that? I've tried setting chmod to 0777.

      thanks for the help!

      j
    1. peteo's Avatar
      peteo -
      " One app I love, however, is CallMe. It's listed in the apps that work.. but, when I click on it .. it opens.. and closes in about a second. Is there's something I need to do through winscp to fix that? I've tried setting chmod to 0777."

      this is also happening for the program memtool any fix? Worked fine on beta 4
    1. ska8r41's Avatar
      ska8r41 -
      hey after my ipod reboots after being pwned it gives me the purple screen along with the connect to itunes,what should I do?
    1. joejoeiphone1's Avatar
      joejoeiphone1 -
      if it's the same as the iphone.. you'll need to update to 3.0 first.. then do the pwn.. during initial update you'll see the purple screen and connect to itunes.. but, it gets past that.. when you're pwning.. you'll see that screen at some point as well.. but, when it finishes.. it gets past it.

      j

      p.s. anyone know how to make callme work in 3.0? B5?

      thanks
      j
    1. wgm214's Avatar
      wgm214 -
      I can't tell whether its beta 5 or cydia but I'm having a lot of trouble installing things. ibluetooth and ifile both worked on previous betas. Now when I install ibluetooth it crashes at the splash screen. ifile does that, and also its icon is black, well transparent i guess. I think the icon problem is associated with beta 5 though, unjailbroken or jailbroken.
    1. ska8r41's Avatar
      ska8r41 -
      Quote Originally Posted by joejoeiphone1 View Post
      if it's the same as the iphone.. you'll need to update to 3.0 first.. then do the pwn.. during initial update you'll see the purple screen and connect to itunes.. but, it gets past that.. when you're pwning.. you'll see that screen at some point as well.. but, when it finishes.. it gets past it.

      j

      p.s. anyone know how to make callme work in 3.0? B5?

      thanks
      j
      Right now im restoring in iTunes even tho that was my last resort.
      I'll report back and see if it works.
    1. ForumSnoBorderRK's Avatar
      ForumSnoBorderRK -
      so cycorder doesnt work in jailbroken 3.0 w/ cydia?
      has anybody been able to get this working?
    1. donttrip_54's Avatar
      donttrip_54 -
      the 3.0 will not let me hack my iphone 2g it say the file has been corrupted or the firmware is unsupported
    1. peteo's Avatar
      peteo -
      "Now when I install ibluetooth it crashes at the splash screen. ifile does that, and also its icon is black, well transparent i guess. I think the icon problem is associated with beta 5 though, unjailbroken or jailbroken."
      same thing with memtool icon is blank. Maybe lockdown file needs to be re installed.
    1. baskln's Avatar
      baskln -
      Anyone having problems getting into landscape mode? I can't get anything into landscape since beta 4. Calc, safari, sms, ipod, nothing seems to work, however, dualevel is working so I'm guessing that my accelerometer is functioning. Someone plz help!!!
    1. maju25's Avatar
      maju25 -
      Only for Windows?
    1. afkrazy's Avatar
      afkrazy -
      Im a legit att iphone user on 3.0 b5. When the jailbreak for b5 with cydia came out I decided to jailbreak my phone again. After jailbreaking, which went fine, I no longer have visual voicemail. Any ideas? Thanks
    1. StealthBravo's Avatar
      StealthBravo -
      ^ Have you tried resetting your voicemail?
    1. afkrazy's Avatar
      afkrazy -
      its working again I sync'd from a backup. All good.
    1. TSMWIN85's Avatar
      TSMWIN85 -
      I'm upgrading to 3.0 BETA 5 and I'm getting an "UNKNOWN ERROR (10)." Anybody know what's going on? I'm not using 8.2 iTunes, is that the problem?

      Also to get the tethering .ipcc on my phone I would have to then downgrade from 8.2 back to the latter version, correct?
    1. StealthBravo's Avatar
      StealthBravo -
      Are you registered with a dev? You also have to use at least the first 8.2 prerelease
    1. TSMWIN85's Avatar
      TSMWIN85 -
      Yes I am. So I update with the 8.2 prerelease and then downgrade iTunes for the .ipcc tweak?
    1. StealthBravo's Avatar
      StealthBravo -
      ^ you can do it that way or you can ssh the bundle in. Here is the method for AT&T.

      Download the AT&T Bundle files here and unzip.

      Navigate to /private/var/mobile/library/Carrier Bundle.bundle

      Replace files in Carrier Bundle.bundle with the ones downloaded in the ATT_US Folder.
    1. Mercury1975's Avatar
      Mercury1975 -
      ok, stupid question, but here goes! i'm using 3.0b5 and i'm able to jailbreak it with NO problems, but (and there's ALWAYS a but) since the first beta i've been unable to join ANY wifi network! even manually entering the wifi network info gets me nowhere! and i'm not even saying that's a HUGE problem for me because i do have a 3G phone, so it's whatever.. BUT.. since there is NO wifi, i can't SSH into the phone! SO.. question is, do you guys know of ANY way that i can browse/change files via USB, like DiskAid for example?! i've downloaded the latest DiskAid and that's a no go! tells me that it won't work with 3.0! i did email the creator of DiskAid and was told that there will be a official update to the software once 3.0 is released.. but i mean, i wanna play around in the files/settings NOW! so.. anyone know of anything?!

      thanks in advance!
      E
    1. dalep's Avatar
      dalep -
      Quote Originally Posted by StealthBravo View Post
      Are you registered with a dev? You also have to use at least the first 8.2 prerelease
      StealthBravo,

      Would it be possible to clear up some conflicting information about these jailbreaks?

      The 2G does not have to be registered against a Dev account

      You can use Itunes 8.1.10 (windows, not tried Mac) to UPGRADE but not restore, when you upgrade, you can ignore the error 10. Quickwn still works fine

      Thnx